更新时间:2022-05-25 GMT+08:00
分享

表唯一约束检查

PostgreSQL迁移场景

表1 源数据库参数WAL_LEVEL校验

预检查项

源数据库参数WAL_LEVEL校验。

描述

源数据库版本是PostgreSQL9.5时,参数wal_level必须是配置成hot_standby,源数据库版本是PostgreSQL9.6时,参数wal_level必须是配置成replica,同步任务wal_level必须配置成logical。否则,可能会导致同步失败。

不通过提示处理建议

不通过原因:源数据库参数wal_level配置错误。

处理建议:建议修改配置文件postgresql.conf中的wal_level参数, 重启数据库生效。

分享:

    相关文档

    相关产品

close